<component name="libraryTable">
  <library name="MasaGadget-mc1.21.8-fabric-4.0.409-pull_request">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/MasaGadget-mc1.21.8-fabric-4.0.409-pull_request.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>